Subject: Re: [RESEND, v7, 2/2] cxl: Add set and get private data to context struct

From: Philippe Bergheaud <[email-masked]>
Date: Tue, 28 Jun 2016 11:24:03 +0200

Michael Ellerman wrote:
> On Fri, 2016-24-06 at 06:47:07 UTC, Philippe Bergheaud wrote:
> 
>>From: Michael Neuling <[email-masked]>
>>
>>This provides AFU drivers a means to associate private data with a cxl
>>context. This is particularly intended for make the new callbacks for
>>driver specific events easier for AFU drivers to use, as they can easily
>>get back to any private data structures they may use.
>>
>>Signed-off-by: Michael Neuling <[email-masked]>
>>Signed-off-by: Ian Munsie <[email-masked]>
>>Signed-off-by: Philippe Bergheaud <[email-masked]
>>Reviewed-by: Matthew R. Ochs <[email-masked]>
>>Reviewed-by: Andrew Donnellan <[email-masked]>
>>---
>>No changes since v1. Added Matt Ochs reviewed-by tag.
> 
> 
> I'm not sure why this is RESEND ?
> 
Sorry. That was because I made a typo in the title (I typed v6 instead of v7).
> Does this pair with [v7 1/2] ?
> 
Yes it does.
>   https://patchwork.ozlabs.org/patch/639644/
> 
> It's a lot simpler if you just resend the whole series each time there is an
> update to any patch.
> 
Got it, thank you.

Philippe